Kenapa saya tidak boleh kemaskini aplikasi di iOS8?

Mulai Jun 2017, iOS8 tidak boleh lagi menyokong versi Carousell yang lebih baru untuk membolehkan masa perkembangan yang lebih cepat untuk ciri-ciri baru dan juga untuk lebih penyesuaian kepada ciri-ciri baru dalam iOS versi terkini.  

Bagi pengguna yang masih menggunakan iOS8, anda tidak perlu bimbang! Anda masih boleh menggunakan Carousell pada alat elektronik iOS8 anda. Walau bagaimanapun, anda tidak akan dapat menerima apa-apa kemas kini baru atau pembaikan pulih. Jika anda ingin menikmati pelayaran yang terbaik, kami mengesyorkan bahawa anda memuat turun kemas kini iOS terkini pada alat elektronik anda :)  

Kami memohon maaf di atas sebarang kesulitan yang timbul. Jika anda memerlukan sebarang bantuan, sila hubungi Pasukan Sokongan kami di support@thecarousell.com .